@import url('https://fonts.googleapis.com/css?family=Mukta:200,300,400,500,600,700,800&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: "Mukta", sans-serif;
    font-size: 1rem;
    font-weight: 500;
	--bs-bg-opacity: 1;
	background-color: rgba(var(--bs-light-rgb),var(--bs-bg-opacity)) !important;
    color: var(--soft-dark-text);
}
ul, li{
    list-style: none;
}
ul, li, a, p, h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
    line-height: 1.3;
}
a{
    text-decoration: none;
    color: var(--soft-dark-text);
    transition: all .4s ease-in-out;
}
a,
a:active,
a:focus {
    color: var(--soft-dark-text);
    text-decoration: none;
    outline: none;
    transition-timing-function: ease-in-out;
    -ms-transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .4s;
    -ms-transition-duration: .4s;
    -moz-transition-duration: .4s;
    -webkit-transition-duration: .4s;
    -o-transition-duration: .4s;
}
a:hover{
    color: var(--primary-bg-color);
}
img{
    width: 100%;
    height: auto;
}
p{
    line-height: 1.4;
}

/* Selection */
::-moz-selection {
	background-color: var(--primary-bg-color);
	color: var(--white-text);
	text-shadow: none;
}
::selection {
	background-color: var(--primary-bg-color);
	color: var(--white-text);
	text-shadow: none;
}

/* Variables */
:root{
    --primary-bg-color: #ce1314;
    --secondary-bg-color: #0d3a82;
    --black: #1c1c1c;
    --dark-background-color: #2b2b2b;
    --light-white-bg: #f3f3f3;
    --white: #fff;
    --white-text: #efefef;
    --soft-dark-text: #3a3a3a;
}

/* Header Area */
header {
	background-color: var(--white);
	padding: 1rem 0;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
}
.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all .3s ease-in-out;
}
.mobile-logo{
    display: none;
}
.logo img {
	width: 100%;
	max-width: 380px;
}
nav{
    font-weight: 500;
}
.main-menu{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}
.main-menu li a{
    font-weight: 600;
    font-size: 1.125rem;
}
header.sticky {
	margin-top: 0;
    padding: .5rem;
    z-index: 4;
    transition: all .3s ease-in-out;
}
#navbar{
    overflow: hidden;
}
.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}  
.sticky + main {
    padding-top: 3rem;
}
.header .english-button a:hover{
    border: 2px solid var(--primary-bg-color);
}
.call-us{
    display: flex;
    align-items: center;
    gap: .5rem;
}
.call-us-icon i {
	font-size: 1.25rem;
	padding: .75rem;
	border: 2px solid var(--primary-bg-color);
	border-radius: 50%;
	color: var(--primary-bg-color);
}
.call-numbers{
    display: flex;
    flex-direction: column;
    gap: .25rem;
}

/* Login Links */
.login-links{
    display: flex;
    align-items: center;
    gap: .5rem;
}
.login-reg-btns {
    padding: 10px 25px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    background: transparent;
    outline: none !important;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
}
  
.login-btn {
    border: 2px solid var(--secondary-bg-color);
    border-radius: 5px;
    z-index: 1;
    color: var(--secondary-bg-color);
}
.reg-btn{
    border: 2px solid var(--secondary-bg-color);
    border-radius: 5px;
    z-index: 1;
    color: rgb(250, 250, 250);
    background-color: var(--secondary-bg-color);
}
.login-btn:after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    direction: rtl;
    z-index: -1;
    background: var(--secondary-bg-color);
    transition: all 0.3s ease;
}
.reg-btn:after {
    position: absolute;
    content: "";
    width: 0;
    height: 100%;
    top: 0;
    left: 0;
    direction: rtl;
    z-index: -1;
    background: rgb(250, 250, 250);
    transition: all 0.3s ease;
}
  
.login-btn:hover {
    color: rgb(250, 250, 250);
}
  
.reg-btn:hover {
    color: var(--secondary-bg-color);
}
  
.login-btn:hover:after, .reg-btn:hover:after{
    left: auto;
    right: 0;
    width: 100%;
}
  
.login-btn:active, .reg-btn:active {
    top: 2px;
}

.social{
    display: flex;
    align-items: center;
    gap: .5rem;
}
.social li i.bxl-facebook{
    font-size: 1rem;
    padding: .5rem;
    border: 2px solid var(--secondary-bg-color);
    border-radius: 50%;
    color: var(--secondary-bg-color);
    transition: all .3s ease-in-out;
}
.social li a:hover i.bxl-facebook{
    border: 2px solid var(--secondary-bg-color);
    color: var(--white-text);
    background-color: var(--secondary-bg-color);
}
.social li i.bxl-youtube{
    font-size: 1rem;
    padding: .5rem;
    border: 2px solid var(--primary-bg-color);
    border-radius: 50%;
    color: var(--primary-bg-color);
    transition: all .3s ease-in-out;
}
.social li a:hover i.bxl-youtube{
    border: 2px solid var(--primary-bg-color);
    color: var(--white-text);
    background-color: var(--primary-bg-color);
}

/* Footer Area Starts */
footer{
}
.footer{
    padding: 4rem 0;
    background: url('../img/background.png') no-repeat center top / cover;
    background-color: var(--dark-background-color);
}
.foot-1, .foot-2, .foot-3{
    padding: 0 1rem;
}
.foot-logo{
    margin-bottom: 2rem;
}
.foot-logo img {
	width: 100%;
	max-width: 300px;
}
.contact-details li, .assistance li{
    padding: .25rem 0;
}
.assistance li{
    color: var(--white-text);
}
.contact-details li a{
    color: var(--white-text);
}
.contact-details li i, .assistance li i{
    margin-right: .25rem;
    padding: .5rem;
    border: 2px solid var(--light-white-bg);
    border-radius: 50%;
}

.footer-title{
    padding-bottom: 2rem;
    color: var(--white-text);
    position: relative;
}
.footer-title:first-child{
    margin-top: 0;
}
.footer-title h3{
    font-weight: 600;
}
.footer-title h3::before {
	position: absolute;
	right: 22.5%;
	top: 25%;
	content: "";
	height: 2px;
	width: 30px;
	background: var(--white-text);
	margin-top: -1px;
}
.footer-title h3::after {
	position: absolute;
	left: 22.5%;
	top: 25%;
	content: "";
	height: 2px;
	width: 30px;
	background: var(--white-text);
	margin-top: -1px;
}
.footer-menu {
	display: grid;
	grid-template-columns: 1fr 1fr;
	column-gap: 1rem;
}
.footer-menu li{
    padding: .5rem 0;
}
.footer-menu li i{
    font-size: 1.25rem;
    margin-right: .5rem;
}
.footer-menu a{
    color: var(--white-text);
    transition: all .3s ease-in-out;
}
.footer-menu a:hover{
    margin-left: .5rem;
    color: var(--light-white-bg);
}

.foot-3 p{
    font-size: .9rem;
    font-weight: 300;
    color: var(--white-text);
    margin-bottom: 1rem;
    text-align: justify;
}
.footer-social{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .5rem;
    margin: 2rem 0 0 0;
}
.footer-social li i{
    padding: .5rem;
    color: var(--light-white-bg);
    border: 2px solid var(--light-white-bg);
    border-radius: 50%;
    transition: all .3s ease-in-out;
}
.footer-social li a:hover i{
    color: var(--dark-background-color);
    border: 2px solid var(--light-white-bg);
    background-color: var(--light-white-bg);
}
.pcn-quote{
    position: relative;
    margin-top: 1rem;
}
.pcn-quote::before {
	font-family: 'boxicons';
	content: "\ee83";
	color: #fff2;
	font-size: 3rem;
    margin-top: 2rem;
}
.pcn-quote span {
	color: #efefefaa;
    margin-top: 2rem;
    position: absolute;
}

.copyright{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px;
    padding: 1.25rem 0;
    text-align: center;
    background-color: var(--black);
    color: var(--white-text);
}

/* About */
.error-404{
    padding-top: 4rem;
}
.about{
	/* background: url('../img/background.png') no-repeat center top; */
    background: rgb(255, 255, 255) url("../img/bg.svg") center top / cover;
    background-color: #fffb;
	padding: 4rem 0;
}
.about-title h3{
    font-size: 2rem;
    line-height: 1.4;
    font-weight: 600;
    padding: 1rem;
}
.about-content p{
    font-size: 1.1rem;
    line-height: 1.6;
    font-weight: 400;
    padding: 1rem;
    color: var(--soft-dark-text);
    text-align: justify;
}


/* Media */
.media{
    margin: 4rem 0;
}
.further-media{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 1rem;
}
.total-media {
    display: flex;
    align-items: center;
    gap: 1rem;
	background-color: var(--white);
	border-radius: .5rem;
	padding: 1rem 2rem;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.total-media .card-icon i {
	padding: .75rem;
	border-radius: 50%;
	font-size: 1.5rem;
	color: var(--white);
	background-color: var(--black);
}
.media-count{
    margin: 0;
    display: flex;
    flex-direction: column;
}
.media-count span {
	color: var(--primary-bg-color);
}
.media-search {
    display: flex;
    align-items: center;
    gap: 1rem;
    justify-content: flex-end;
    flex-direction: row;
}
.media-search span {
    font-size: 1.25rem;
    font-weight: 600;
}
.media-card{
    background-color: var(--white);
    border-radius: .5rem;
    padding: 1rem;
    margin: 1rem 0;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.media-name{
    text-align: center;
    background-color: var(--primary-bg-color);
    color: var(--white);
    padding: .5rem 0;
    border-radius: 1.5rem;
    margin-bottom: 1rem;
}
.media-name a{
    color: var(--white);
    font-weight: 500;
}
.media-name i{
    border: 2px solid var(--white-text);
    border-radius: 50%;
    padding: .2rem;
}
.card-media{
    display: flex;
    align-items: center;
    gap: 1rem;
}
.card-icon i{
    padding: .75rem;
    border-radius: 50%;
    font-size: 1.5rem;
    color: var(--white);
    background-color: var(--secondary-bg-color);
}
.card-detail li{
    margin: .5rem 0;
}
.card-detail i {
	padding: .3rem;
	border-radius: 50%;
	border: 2px solid var(--dark-background-color);
}
.result-not-found {
    display: flex;
    align-items: center;
    gap: 2rem;
    position: relative;
    color: var(--white-text);
	padding: 2rem;
	background: url('../img/background.png') no-repeat center top / cover;
	background-color: var(--dark-background-color);
    border-radius: 1.5rem;
    margin-bottom: 3rem;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.search-icon i{
    color: var(--white);
    background-color: var(--primary-bg-color);
    font-size: 2rem;
    padding: 1.25rem;
    border-radius: 50%;
    border: 2px solid var(--white-text);
}
.result-not-found::before {
    content: "४०४";
    position: absolute;
    top: .5rem;
    right: 7.5rem;
    font-size: 5rem;
    color: #efefef77;
}
.result-not-found::after {
    content: "तपाईले खोज्नुभएको पृष्ठ सर्भरमा भेटिएन !";
    position: absolute;
    top: 6.25rem;
    right: 50px;
    font-size: 1.25rem;
    color: #efefefaa;
}
.search-result{
    text-align: center;
}
.search-result h3, .search-result h4{
    line-height: 1.6;
    color: var(--white-text);
}
.search-result h4{
    font-size: 1.125rem;
}

/* Blacklist */
.blacklist-icon i{
    color: var(--white-text);
    background-color: var(--black);
    padding: .4rem;
    border-radius: 50%;
}
.table{
    padding: 1rem;
}
.table thead th{
    padding: 1.25rem 1rem;
}
.table td{
    padding: .5rem 1rem;
}
.table tr td .notice-meta{
    justify-content: flex-start;
}
/* Pagination */
.basic-pagination {
    margin-bottom: 40px;
}
.basic-pagination ul li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
}
@media (max-width: 767px) {
    .basic-pagination ul li {
      margin-right: 5px;
    }
}
.basic-pagination ul li:hover a {
    color: var(--white);
    background-color: var(--black);
}
.basic-pagination ul li:hover .current {
    background-color: var(--black);
    color: var(--white);
}
.basic-pagination ul li.active a {
    color: var(--white);
    background-color: var(--black);
}
.basic-pagination ul li > a {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: inline-block;
    line-height: 50px;
    text-align: center;
    font-size: 24px;
    color: var(--black);
    background-color: #edf2ff;
    transform: translateY(3px);
    transition: all 0.3s ease-in-out;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 2px 9px 0px;
}
@media (max-width: 767px) {
    .basic-pagination ul li > a {
      height: 40px;
      width: 40px;
      line-height: 40px;
      font-size: 18px;
    }
}
.basic-pagination ul li .current {
    height: 50px;
    width: 50px;
    border-radius: 50%;
    display: inline-block;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    color: var(--black);
    background-color: #f5f5f8;
    transition: all 0.3s ease-in-out;
}
@media (max-width: 767px) {
    .basic-pagination ul li .current {
      height: 40px;
      width: 40px;
      line-height: 40px;
      font-size: 18px;
    }
}

/* FAQ */
.faq{
    background: url('../img/faq-bg.png') no-repeat center top / cover;
    background-color: var(--white);
    padding: 4rem;
}
.accordion-item{
    margin-bottom: 1rem;
    border: 1px solid #dcdcdc !important;
}
.accordion-button{
    padding: 1.25rem 2rem;
    font-size: 1.3rem;
    font-weight: 600;
}
.accordion-button:focus {
    box-shadow: none;
    border-color: rgba(0,0,0,0);
}
.accordion-button[aria-expanded="true"]{
    padding: 2rem;
    background-color: var(--primary-bg-color);
    color: var(--white-text);
}
.accordion-button[aria-expanded="true"]::after{
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");

}
.accordion-body {
	font-size: 1.125rem;
	background-color: #FCFCFC;
	color: #575353;
	line-height: 1.6;
	padding-right: 5rem;
	text-align: justify;
}

/* Notices */
.notices {
	margin: 4rem 0;
}
.notice{
    position: relative;
	background-color: var(--white);
	border-radius: .5rem;
	padding: 1rem;
	margin: 1rem 0;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.notice-image img{
    width: 100%;
    max-height: 250px;
    object-fit: cover;
}
.notice-title{
    border-top: 1px solid #3a3a3a22;
    padding-top: 1rem;
}
.notice-title h2{
    text-align: center;
    font-size: 1.3rem;
    font-weight: 600;
}
.notice-meta{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: .3rem;
    padding: .5rem 0;
    text-align: center;
}
.notice-meta i{
    color: #ce131477;
}
.notice-meta span{
    color: #3a3a3aaa;
    font-size: .75rem;
    font-weight: 400;
}
.notice-highlight{
    display: flex;
    position: absolute;
    top: -0.75rem;
    left: 32%;
    justify-content: center;
    align-items: center;
    width: 100px;
    padding: .15rem .25rem;
    border-radius: 1.5rem;
    background-color: var(--primary-bg-color);
    border: 2px solid var(--white);
    color: var(--white-text);
}

.detail-page{
    padding: 4rem 0;
}
.detail-page-meta {
    text-align: center;
    position: relative;
	padding: 1rem 0;
    margin: 1rem 0;
	border-top: 1px solid #ccc9;
	border-bottom: 1px solid #ccc9;
}
.the-title{
    padding-top: 1rem;
}
.the-title h2{
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.5;
}
.detail-page-meta .notice-highlight{
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
}
/* Section Title */
.section-title{
    padding-bottom: 2rem;
    color: var(--secondary-bg-color);
    position: relative;
}
.section-title h3{
    font-weight: 700;
}
.section-title h3::before {
	position: absolute;
	right: 34%;
	top: 25%;
	content: "";
	height: 3px;
	width: 40px;
	background: var(--primary-bg-color);
	margin-top: -1px;
}
.section-title h3::after {
	position: absolute;
	left: 34%;
	top: 25%;
	content: "";
	height: 3px;
	width: 40px;
	background: var(--primary-bg-color);
	margin-top: -1px;
}
.section-title.for-notice h3::before {
    right: 40%;
}
.section-title.for-notice h3::after {
    left: 40%;
}

/* View More */
.read-more-wrap{
    display: flex;
    justify-content: center;
    padding: 2rem 0 0 0;
}
.view-more{
    width: 10rem;
}  
.button {
    --arrow-width: 10px;
    --arrow-stroke: 2px;
    box-sizing: border-box;
    border: 0;
    border-radius: 1.5rem;
    color: var(--white-text);
    padding: 0.8rem 1.8rem;
    background: var(--secondary-bg-color);
    display: flex;
    transition: 0.2s background;
    align-items: center;
    gap: 0.6em;
    font-weight: bold;
  }
  
.button .arrow-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
.button .arrow {
    margin-top: 1px;
    width: var(--arrow-width);
    background: var(--secondary-bg-color);
    height: var(--arrow-stroke);
    position: relative;
    transition: 0.2s;
  }
  
.button .arrow::before {
    content: "";
    box-sizing: border-box;
    position: absolute;
    border: solid var(--white-text);
    border-width: 0 var(--arrow-stroke) var(--arrow-stroke) 0;
    display: inline-block;
    top: -3px;
    right: 3px;
    transition: 0.2s;
    padding: 3px;
    transform: rotate(-45deg);
  }
  
.button:hover {
    background-color: var(--black);
    color: var(--white-text);
  }
  
.button:hover .arrow {
    background: var(--white-text);
}
  
.button:hover .arrow:before {
    right: 0;
}

/* Back To Top */
#btn-back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	border-radius: 50%;
	padding: .4rem .75rem;
    z-index: 9;
    background-color: var(--primary-bg-color);
    color: var(--white-text);
}
/* Back To Top End */


/* Step CSS Start */
.registeration-step{
    padding: 0;
}
.pcn-step-item {
    padding: 0 32px;
    padding-top: 80px;
    background-color: var(--white);
    box-shadow: 2px 3.464px 40px 0px rgba(35, 35, 49, 0.08);
}
.pcn-step-item-box {
    margin-top: 50px;
}
.pcn-step-item-box:first-child {
    padding-bottom: 0;
}
.pcn-step-item-box-pl {
    padding-top: 60px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
    .pcn-step-item-box-pl {
      padding-top: 0;
    }
}
.pcn-step-item-box.active .pcn-step-icon span::after {
    transform: scale(1);
}
.pcn-step-item:hover .pcn-step-icon span i {
    animation: icon-bounce 0.8s 1;
}
.pcn-step-icon {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    display: inline-block;
}
.pcn-step-icon span {
    font-size: 36px;
    display: inline-block;
    height: 75px;
    width: 75px;
    line-height: 80px;
    border-radius: 50%;
    text-align: center;
    transition: 0.3s;
    color: var(--white);
    background-color: var(--black);
}
.pcn-step-icon span i {
    position: relative;
    z-index: 2;
    display: inline-block;
}
.pcn-step-icon span::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border-radius: 50%;
    background-color: var(--primary-bg-color);
    transform: scale(0);
    transition: 0.4s;
}
.pcn-step-title {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
    color: var(--dark-background-color);
    transition: 0.3s;
}
.pcn-step-number {
    transform: translateY(21px);
    padding: 8px 35px;
    background-color: var(--primary-bg-color);
    display: inline-block;
    position: relative;
}
.pcn-step-number::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: -16px;
    height: 22px;
    width: 16px;
    background-color: var(--primary-bg-color);
    clip-path: polygon(100% 100%, 100% 0, 0 0);
}
.pcn-step-number::after {
    position: absolute;
    content: "";
    top: 0;
    right: -16px;
    height: 22px;
    width: 16px;
    background-color: var(--primary-bg-color);
    clip-path: polygon(100% 100%, 0 0, 0 100%);
}
.pcn-step-number span {
    font-weight: 700;
    font-size: 18px;
    color: var(--white);
}
.pcn-step-text {
	padding-bottom: 1.75rem;
}

/* Sidebar Navigation */
.menu-button .hamburger {
    display:inline-block;
    width:28px;
    cursor:pointer;
    margin-right:18px;
    vertical-align:middle;
    overflow:hidden
}
.menu-button .hamburger>span {
    -webkit-transition:all .35s ease-in-out;
    -moz-transition:all .35s ease-in-out;
    -ms-transition:all .35s ease-in-out;
    -o-transition:all .35s ease-in-out;
    transition:all .35s ease-in-out;
    display:block;
    width:100%;
    height:2px;
    background-color:rgba(25,25,25,.7);
    margin-bottom:8px
}
.menu-button .hamburger>span:nth-child(2n) {
    width:60%
}
.menu-button .hamburger>span:last-child {
    margin-bottom:0
}
.menu-button .hamburger:hover>span {
    width:100%;
    background:#d82d1d;
    -webkit-animation:bar .4s;
    animation:bar .4s
}
.menu-button .hamburger:hover>span::nth-of-type(2) {
    -webkit-animation-delay:.1s;
    animation-delay:.1s
}
.menu-button .hamburger:hover>span:nth-of-type(3) {
    -webkit-animation-delay:.2s;
    animation-delay:.2s
}
@keyframes bar {
    0% {
      transform:translateX(0)
    }
    50% {
      transform:translateX(100%)
    }
    50.001% {
      transform:translateX(-100%)
    }
    to {
      transform:translateX(0)
    }
}
.mobile-home-button{
    display: none;
}
.mobile-home-button i {
	color: #efefef;
	padding: .63rem;
	font-size: 1.5rem;
	border-radius: 50%;
	border: 2px solid #efefef;
    transition: all .3s ease;
}
.mobile-home-button:hover i {
	color: var(--secondary-bg-color);
    background-color: #efefef;
	border: 2px solid #efefef;
}
.english-button a {
	color: #efefef;
	font-size: 1rem;
	text-transform: uppercase;
	font-weight: 600;
	padding: .3rem 1rem;
	border: 2px solid #efefef;
	border-radius: 2rem;
	transition: .3s;
	background: var(--primary-bg-color);
}
.english-button a:hover{
	color: var(--primary-bg-color);
    background-color: #efefef;
}
.mobile-menu .call-us{
    justify-content: center;
}
.mobile-menu .login-links{
    justify-content: center;
    padding: 3rem 0 2rem 0;
}

#main{
    transition: 0.5s;
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 4;
    display: none;
    cursor: url('../img/x-regular-24.png'), auto;
}
.mobile-menu {
    height: 100%;
    width: 280px;
    display: none;
    position: fixed;
    z-index: 5;
    top: 0;
    right: 0;
    background-color: #eaeaea;
    overflow-x: hidden;
    box-shadow: -5px 0 5px 0.5px #292929a8;
}
.slide-left{    
    -webkit-animation: slide-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-left 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}  
@-webkit-keyframes slide-left {
    0% {
      -webkit-transform: translateX(300px);
      transform: translateX(300px);
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
}
  
@keyframes slide-left {
    0% {
      -webkit-transform: translateX(300px);
      transform: translateX(300px);
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
}
  
.slide-right{    
    -webkit-animation: slide-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-right 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}  
@-webkit-keyframes slide-right {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(300px);
      transform: translateX(300px);
    }
}
  
@keyframes slide-right {
    0% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
    100% {
      -webkit-transform: translateX(300px);
      transform: translateX(300px);
    }
}
  
.sidebar-top {
	position: sticky;
	top: 0;
	z-index: 4;
	padding-bottom: 1rem;
}
.sidebar-logo {
	padding: 2rem .5rem;
	background: #fff;
}
.side-search {
	display: block;
	position: relative;
	background-color: #fff;
	padding: 10px 15px;
	box-shadow: 0 5px 13px rgba(0,0,0,.1294117647);
}
.side-search input{
	font-family: "Mukta", sans-serif;
	padding: 0 35px 0 0;
	font-size: 17px;
	outline: 0;
	transition: .3s ease;
	width: 100%;
	border: none;
	background: 0 0;
}
.side-search input[type="submit"] {
	width: auto;
	position: absolute;
	top: 12px;
	cursor: pointer;
	border: none;
	right: 12px;
	background-color: rgba(241,241,241,.4784313725);
	background: url(../img/search-icon.png);
	padding: 0;
	width: 20px;
	font-size: 0;
	height: 36px;
	background-repeat: no-repeat;
	opacity: .7;
}

.sidebar-english {
    background-color: #dadada;
	position: sticky;
	bottom: 0;
	padding: 1.5rem 0;
	display: flex;
	justify-content: center;
	align-items: center;
}


/* Sidebar Menu */
.mobile-nav li{
    min-height: 50px;
    border-bottom: 1px solid rgba(0,0,0,.08);
    position: relative;
    overflow: hidden;
}
.mobile-nav li a{
    font-weight: 500;
    font-size: 1.1rem;
    padding-left: 1.5rem;
    line-height: 50px;
    transition: all .3s ease;
}
.mobile-nav li span{
    position:absolute;
    right:0;
    font-size:1.25rem;
    transition:.3s linear;
    width:50px;
    text-align:center;
    line-height:50px;
    cursor:pointer;
    background:#fff;
    color:rgba(10,10,10,.82);
    height:50px
}
/* Sidebar Navigation End */

@media only screen and (min-width: 320px) and (max-width: 991px) {
    .header .logo{
        display: none;
    }
    nav{
        display: none;
    }
    .call-us{
        display: none;
    }
    .mobile-logo{
        padding-bottom: .5rem;
        display: block;
    }
    .mobile-logo img {
        width: 100%;
        max-height: 60px;
        object-fit: contain;
    }
    .login-reg-btns {
        padding: 7px 18px;
        font-size: .9rem;
    }
    .sticky .login-reg-btns {
        padding: 6px 15px;
        font-size: .9rem;
    }
    .foot-1, .foot-2, .foot-3 {
        padding: 0;
    }
    .footer-title.for-menu h3::before {
        right: 25%;
    }
    .footer-title.for-menu h3::after {
        left: 25%;
    }
    .footer-title.for-help h3::before {
        right: 14%;
    }
    .footer-title.for-help h3::after {
        left: 14%;
    }
    .contact-details li, .assistance li {
        font-size: .85rem;
    }
    .contact-details li i, .assistance li i {
        padding: .3rem;
    }
    .section-title.for-media h3::before {
        right: 0;
    }
    .section-title.for-media h3::after {
        left: 0;
    }
    .section-title.for-faq h3::before {
        right: 3%;
    }
    .section-title.for-faq h3::after {
        left: 3%;
    }
    .section-title.for-notice h3::before {
        right: 22%;
    }
    .section-title.for-notice h3::after {
        left: 22%;
    }
    .pcn-step-item-box:first-child {
      padding-bottom: 2.5rem;
    }
    .faq {
        padding: 2rem 0;
    }
    .accordion-body {
        font-size: 1rem;
        line-height: 1.5;
        padding-right: 1rem;
    }
    .footer-title:first-child{
        margin-top: 2rem;
    }
    .footer-social{
        margin: 2rem 0 2rem 0;
    }
    .pcn-quote span {
        margin-top: 1rem;
    }
    .about{
        padding: 2rem 0;
    }
    .about-title h3 {
        font-size: 1.5rem;
        line-height: 1.4;
        font-weight: 600;
        padding: 1rem;
    }
    .about-content p {
        font-size: 1rem;
        line-height: 1.6;
    }
    .media-search {
        gap: 0;
        justify-content: flex-start;
        flex-direction: column;
    }
    .further-media{
        flex-direction: column;
        gap: 2rem;
        margin-bottom: 1rem;
    }
    .result-not-found {
        flex-direction: column;
        gap: 1.5rem;
    }
    .result-not-found::before {
        content: "४०४";
        position: absolute;
        top: 2.5rem;
        right: 3.5rem;
        font-size: 7.5rem;
        color: #efefef10;
    }
    .result-not-found::after {
        content: none;
    }
    .header .english-button{
        display: none;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1439px) {
    body{
        font-size: .9rem;
    }
    .logo img {
        width: 100%;
        max-width: 320px;
    }
    .main-menu li a {
        font-weight: 600;
        font-size: 1rem;
    }
    .registeration-step{
        padding: 2rem 0 0 0;
    }
    .pcn-step-item {
        padding: 0 1.5rem;
        padding-top: 5rem;
        background-color: var(--white);
        box-shadow: 2px 3.464px 40px 0px rgba(35, 35, 49, 0.08);
    }
    .notice-title h2{
        text-align: center;
        font-size: 1.1rem;
    }
    .section-title.for-media h3::before {
        right: 32%;
    }
    .section-title.for-media h3::after {
        left: 32%;
    }
    .footer-title.for-help h3::before {
        right: 18%;
    }
    .footer-title.for-help h3::after {
        left: 18%;
    }
}

/* Popup */
.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1.5rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}
.modal-header h3{
    font-size: 1.5rem;
    font-weight: 600;
}
.modal-dialog {
    max-width: 720px;
    margin: 1rem auto;
}
.close-btn {
	background: var(--primary-bg-color);
	border: none;
	border-radius: 1rem;
	padding: .25rem;
	display: flex;
	align-items: center;
	color: var(--white);
    transition: all .3s ease-in-out;
}
.close-btn:hover {
	background: #b12222;
	border: none;
	border-radius: 1rem;
	padding: .25rem;
	display: flex;
	align-items: center;
	color: var(--white);
}





/* Login/Register Page */
.login, .register{
    background: rgb(255, 255, 255) url("../img/bg.svg") center top / cover;
    background-color: #fffb;
	padding: 4rem 0;
}
.signup-content, .signin-content{
    display: flex;
}
  
input, select, textarea {
    outline: none;
    appearance: unset !important;
    -moz-appearance: unset !important;
    -webkit-appearance: unset !important;
    -o-appearance: unset !important;
    -ms-appearance: unset !important;
}
  
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button {
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    margin: 0;
}
  
input:focus, select:focus, textarea:focus {
    outline: none;
    box-shadow: none !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -o-box-shadow: none !important;
    -ms-box-shadow: none !important;
}
  
input[type=checkbox] {
    appearance: checkbox !important;
    -moz-appearance: checkbox !important;
    -webkit-appearance: checkbox !important;
    -o-appearance: checkbox !important;
    -ms-appearance: checkbox !important;
}
  
input[type=radio] {
    appearance: radio !important;
    -moz-appearance: radio !important;
    -webkit-appearance: radio !important;
    -o-appearance: radio !important;
    -ms-appearance: radio !important;
}
  
.wrapper {
    width: 900px;
    background: #fff;
    margin: 0 auto;
    box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -o-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    -ms-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -o-border-radius: 20px;
    -ms-border-radius: 20px;
}
.signup {
    margin-bottom: 150px;
}
  
.signup-content {
    padding: 75px 0;
}
  
.signup-form {
    width: 100%;
    overflow: hidden;
}
  
.signup-image {
    margin: 0 2rem;
}
  
.form-title {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 2rem;
}
  
.signup-image {
    margin-top: 2rem;
}
  
figure {
    margin-bottom: 1rem;
    text-align: center;
}
  
.form-submit {
    display: inline-block;
    background: #1a5fa0;
    color: #fff;
    border-bottom: none;
    width: auto;
    padding: 12px 30px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    margin-top: 25px;
    cursor: pointer;
    transition: all .3s ease-in-out;
}
.form-submit:hover {
      background: var(--secondary-bg-color);
}  
#signin {
    margin-top: 16px;
}
.create-link-text{
    text-align: center;
}
.create-link-text span{
    font-size: .9rem;
    margin-bottom: 1rem;
    color: #5c5c5c;
}
.signup-image-link {
    font-size: 1.125rem;
    color: #1a5fa0;
    display: block;
    text-align: center;
    text-decoration: underline;
}  
.term-service {
    color: #1a5fa0;
}  
.signup-form {
    margin-left: 75px;
    margin-right: 75px;
}  
.register-form {
    width: 100%;
    display: flex;
    gap: 1rem;
    flex-wrap: wrap;
}  
.form-group {
    position: relative;
    margin-bottom: 1.25rem;
    overflow: hidden;
}
.form-group:last-child {
      margin-bottom: 0px;
      width: 100%;
}  
input, select, textarea {
    width: 100%;
    display: block;
    border: none;
    border-bottom: 1px solid #999;
    padding: 6px 30px;
    box-sizing: border-box;
}
input::-webkit-input-placeholder, select::-webkit-input-placeholder {
      color: #999; 
}
input::-moz-placeholder, select::-moz-placeholder {
      color: #999; 
}
input:-ms-input-placeholder, select:-ms-input-placeholder {
      color: #999; 
}
input:-moz-placeholder, select:-moz-placeholder {
      color: #999; 
}
.signin-content input:focus, .signin-content select:focus {
      border-bottom: 1px solid #222;
}
input:focus::-webkit-input-placeholder, select:focus::-webkit-input-placeholder {
    color: #222;
}
input:focus::-moz-placeholder, select:focus::-moz-placeholder {
    color: #222;
}
input:focus:-ms-input-placeholder, select:focus:-ms-input-placeholder {
    color: #222;
}
input:focus:-moz-placeholder, select:focus:-moz-placeholder {
    color: #222;
}
#media_type, #country {
	width: 18rem;
	background: transparent;
    padding-top: 0.6rem;
}
input[type=file]{
    max-width: 18rem;
}
input[type=checkbox]:not(old) {
    width: 2em;
    margin: 0;
    padding: 0;
    font-size: 1em;
    display: none;
}
  
input[type=checkbox]:not(old) + label {
    display: inline-block;
    line-height: 1.5em;
    margin-top: 6px;
}
  
input[type=checkbox]:not(old) + label > span {
    display: inline-block;
    width: 13px;
    height: 13px;
    margin-right: 15px;
    margin-bottom: 3px;
    border: 1px solid #999;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    background: white;
    background-image: -moz-linear-gradient(white, white);
    background-image: -ms-linear-gradient(white, white);
    background-image: -o-linear-gradient(white, white);
    background-image: -webkit-linear-gradient(white, white);
    background-image: linear-gradient(white, white);
    vertical-align: bottom;
}
  
input[type=checkbox]:not(old):checked + label > span {
    background-image: -moz-linear-gradient(white, white);
    background-image: -ms-linear-gradient(white, white);
    background-image: -o-linear-gradient(white, white);
    background-image: -webkit-linear-gradient(white, white);
    background-image: linear-gradient(white, white);
}
  
input[type=checkbox]:not(old):checked + label > span:before {
    content: '\ea41';
    display: block;
    color: #222;
    font-size: 11px;
    line-height: 1.2;
    text-align: center;
    font-family: 'boxicons';
    font-weight: bold;
}
  
.agree-term {
    display: inline-block;
    width: auto;
}
  
label {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    color: #222;
}
  
.signin-content {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
  
.signin-form {
    margin-right: 90px;
    margin-left: 80px;
}
  
.signin-image {
    margin-left: 100px;
    margin-right: 10px;
}
  
@media screen and (max-width: 1200px) {
    .wrapper {
        width: calc( 100% - 30px);
        max-width: 100%;
    }
}
@media screen and (min-width: 1024px) {
    .wrapper {
        max-width: 760px;
    }
}
@media screen and (max-width: 768px) {
    .login, .register{
        padding: 2.5rem 0;
    }
    .wrapper {
        width: 100%;
        background: #fff;
        margin: 0 auto;
        box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
        -webkit-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
        -o-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
        -ms-box-shadow: 0px 15px 16.83px 0.17px rgba(0, 0, 0, 0.05);
        border-radius: 20px;
        -moz-border-radius: 20px;
        -webkit-border-radius: 20px;
        -o-border-radius: 20px;
        -ms-border-radius: 20px;
    }
    .signup-content, .signin-content {
        flex-direction: column;
        -moz-flex-direction: column;
        -webkit-flex-direction: column;
        -o-flex-direction: column;
        -ms-flex-direction: column;
        justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -o-justify-content: center;
        -ms-justify-content: center;
    }
  
    .signup-form {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding: 0 30px;
    }
  
    .signin-image {
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 50px;
        order: 2;
        -moz-order: 2;
        -webkit-order: 2;
        -o-order: 2;
        -ms-order: 2;
    }
  
    .signup-form, .signup-image, .signin-form, .signin-image {
        width: auto;
    }
  
    .form-button {
        text-align: center;
    }
  
    .signin-form {
        order: 1;
        -moz-order: 1;
        -webkit-order: 1;
        -o-order: 1;
        -ms-order: 1;
        margin-right: 0px;
        margin-left: 0px;
        padding: 0 30px;
    }
  
    .form-title {
        text-align: center;
    }
}